Accounts
Get Accounts Fees
GET
header
AuthorizationBearer <token>Scope: accounts:read
Active account-level fee configurations, ordered by order_type, asset, network. fees is an empty array when none are configured.
application/json- response
account_id*stringAccount ID (acc_…).
fees*array<>curl -X GET 'https://api.betaramps.com/accounts/fees'Example Response
{ "account_id": "acc_0192f4e0-1a2b-7c3d-8e4f-5a6b7c8d9e01", "fees": [ { "order_type": "deposit", "asset": "BRL", "network": "pix", "fixed_fee": "0.5", "percentage_fee_bps": 0 }, { "order_type": "exchange", "asset": "USDT", "fixed_fee": "0", "percentage_fee_bps": 50 }, { "order_type": "withdrawal", "asset": "BRL", "network": "pix", "fixed_fee": "1", "percentage_fee_bps": 0 } ]}